typedef struct tagSTRINGTABLE {
    // Language name string constants
    LPTSTR LanguageNameTable[MULTILANG_MAXLANG];

    // Buttons
    LPTSTR lpOK;
    LPTSTR lpCancel;
    LPTSTR lpClose;
    LPTSTR lpApply;
    LPTSTR lpBuyNow;
    LPTSTR lpHelp;
    LPTSTR lpBack;
    LPTSTR lpNext;
    LPTSTR lpFinish;
    LPTSTR lpDescrOK;
    LPTSTR lpDescrCancel;
    LPTSTR lpDescrClose;
    LPTSTR lpDescrApply;
    LPTSTR lpDescrBuyNow;
    LPTSTR lpDescrHelp;
    LPTSTR lpDescrBack;
    LPTSTR lpDescrNext;
    LPTSTR lpDescrFinish;

    // Menu items
    LPTSTR lpMenuFile;
    LPTSTR lpMenuExit;
    LPTSTR lpMenuSample;
    LPTSTR lpMenuSamplePS;
    LPTSTR lpMenuSampleWZ;
    LPTSTR lpMenuOptions;
    LPTSTR lpMenuPreferences;
    LPTSTR lpMenuLanguage;
    LPTSTR lpMenuHelp;
    LPTSTR lpMenuContents;
    LPTSTR lpMenuAbout;

    // Menu item descriptions
    LPTSTR lpMenuDescrSystem;
    LPTSTR lpMenuDescrSize;
    LPTSTR lpMenuDescrMove;
    LPTSTR lpMenuDescrMinimize;
    LPTSTR lpMenuDescrMaximize;
    LPTSTR lpMenuDescrClose;
    LPTSTR lpMenuDescrRestore;
    LPTSTR lpMenuDescrSwitch;
    LPTSTR lpMenuDescrFile;
    LPTSTR lpMenuDescrExit;
    LPTSTR lpMenuDescrSample;
    LPTSTR lpMenuDescrSamplePS;
    LPTSTR lpMenuDescrSampleWZ;
    LPTSTR lpMenuDescrOptions;
    LPTSTR lpMenuDescrPreferences;
    LPTSTR lpMenuDescrLanguage;
    LPTSTR lpMenuDescrHelp;
    LPTSTR lpMenuDescrContents;
    LPTSTR lpMenuDescrAbout;

    // Window caption
    LPTSTR lpWindowCaption;

    // Options dialog
    LPTSTR lpOptionsCaption;
    LPTSTR lpOptionsLanguage;
    LPTSTR lpOptionsSelect;
    LPTSTR lpOptionsCombo;

    // Sample property sheet
    LPTSTR lpSamplePSCaption;
    LPTSTR lpSamplePSSample1Text;
    LPTSTR lpSamplePSSample1Title;
    LPTSTR lpSamplePSSample2Text;
    LPTSTR lpSamplePSSample2Title;

    // Sample wizard
    LPTSTR lpSampleWZCaption;
    LPTSTR lpSampleWZSample1Text;
    LPTSTR lpSampleWZSample2Text;
} STRINGTABLE, FAR *LPSTRINGTABLE;
extern STRINGTABLE g_strtbl;
